  </div>
  <!-- panel-body -->
</div>
<!-- panel panel-default -->
<script type="text/javascript">
  //날짜field용
  $(document).ready(function() {
    //class calender인 inputbox용
    $(".calender").datepicker({
      changeYear: true,
      changeMonth: true,
      yearRange: "-10:+0",
      dateFormat: "yy-mm-dd"
    });
    //checkbox용
    $('#batchjobuids_checkbox').click(function(event) {
      if (this.checked) {
        $('.batchjobuids_checkboxs').each(function() { //loop through each checkbox
          $(this).prop('checked', true); //check
        });
      } else {
        $('.batchjobuids_checkboxs').each(function() { //loop through each checkbox
          $(this).prop('checked', false); //uncheck
        });
      }
    });
  });
</script>